filename = 'Gamma_creatures-1.2.1_forge_1.20.1.jar'
name = 'Gamma Creatures'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '32f9c4c1c879a018bf4c5cb71653a36e2a37d43b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6412924
project-id = 952137